<?php
if(empty($zwidth)){$zwidth=100;}
if(empty($zsize)){$zsize=1.5;}
if(empty($zid)){$zid=$ztitulo;}
if(empty($zwidth)){$zwidth=100;}

$domd0 = new DOMDocument();
     $domd0->encoding = 'utf-8';
     $domd0->xmlVersion = '1.0';
     $domd0->formatOutput = true;
$elem0=$domd0;
if(!empty($zdom)){$domd0=$zdom;}
if(!empty($zele)){$elem0=$zele;}

$zstyle='';
$zstyle.="font-size:".$zsize."em;";
$zstyle.="float:left;";
$zstyle.="height:1.3em;";
$zstyle.="display:table-cell;";
// $zstyle.="vertical-align:middle;";
// $zstyle.="margin-top:0.3em;";
$zstyle.="margin-left:0.3em;";
$zstyle.="margin-right:0.3em;";
$zstyle.="margin-bottom:0.5em;";
$zstyle.="padding-top:0.5em;";
$zstyle.="border-top:2px solid ".$empr0['empr_color1'].";";
$zstyle.="border-bottom:3px solid ".$empr0['empr_color1'].";";
$zstyle.="font-color:".$empr0['empr_color1'];

{
     $div=$elem0->appendChild($domd0->createElement("span",$ztitulo));
          $div->setAttribute("id",$zid);
          $div->setAttribute("bold","");
          $div->setAttribute("align-m","");
          $div->setAttribute("width",$zwidth."%");
          $div->setAttribute("style",$zstyle);
}

     if(empty($zhide) and empty($zdom))
     {
//           $span=$elem0->appendChild($domd0->createElement("div"," "));
//           $span->setAttribute("style","float:left;width:1em;height:2.5em;display:block;");
//           if($zobj==4)
//           {$span->setAttribute("style","float:left;width:1em;height:4.1em;display:block;");}
//           if(getPlatform()=='Android')
//           {$span->setAttribute("style","clear:both;");}
     }
//           $span=$elem0->appendChild($domd0->createElement("div"," "));
//           {$span->setAttribute("style","clear:both;");}



if(empty($zdom))
{
     if($zxml==1){$zxml=$domd0->saveXML();}
     else{echo $domd0->saveXML();}
}     

include('ele_reset.php');
?>
